/* Class = "NSWindow"; title = "Varicam Configuration"; ObjectID = "5"; */
"5.title" = "Varicam摄影机配置";

/* Class = "NSMenuItem"; title = "Varicam HS"; ObjectID = "6L5-oB-TSa"; */
"6L5-oB-TSa.title" = "Varicam HS";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "8IU-ab-GwR"; */
"8IU-ab-GwR.title" = "密码：";

/* Class = "NSTextFieldCell"; title = "3D LUT Workflow:"; ObjectID = "9Jk-lG-aPX"; */
"9Jk-lG-aPX.title" = "3D LUT工作流程：";

/* Class = "NSTextFieldCell"; title = "IP Address:"; ObjectID = "10"; */
"10.title" = "IP地址：";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "33"; */
"33.title" = "已连接";

/* Class = "NSBox"; title = "Device"; ObjectID = "113"; */
"113.title" = "设备";

/* Class = "NSButtonCell"; title = "Add Varicam"; ObjectID = "CHL-7F-WDF"; */
"CHL-7F-WDF.title" = "添加 Varicam摄影机";

/* Class = "NSButtonCell"; alternateTitle = "Disconnect"; ObjectID = "FIs-q4-Pl9"; */
"FIs-q4-Pl9.alternateTitle" = "取消连接";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "FIs-q4-Pl9"; */
"FIs-q4-Pl9.title" = "连接";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "GrM-53-O60"; */
"GrM-53-O60.title" = "用户名：";

/* Class = "NSTextFieldCell"; title = "Disconnected"; ObjectID = "Ir4-Gs-vVZ"; */
"Ir4-Gs-vVZ.title" = "已取消连接";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "None"; ObjectID = "OuG-dN-DIr"; */
"OuG-dN-DIr.ibShadowedIsNilPlaceholder" = "无";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple"; ObjectID = "OuG-dN-DIr"; */
"OuG-dN-DIr.ibShadowedMultipleValuesPlaceholder" = "多重的";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "None"; ObjectID = "OuG-dN-DIr"; */
"OuG-dN-DIr.ibShadowedNoSelectionPlaceholder" = "无";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "None"; ObjectID = "OuG-dN-DIr"; */
"OuG-dN-DIr.ibShadowedNotApplicablePlaceholder" = "无";

/* Class = "NSMenuItem"; title = "No 3D LUT in Camera (Off)"; ObjectID = "RFx-nw-SgA"; */
"RFx-nw-SgA.title" = "摄影机中没有3D LUT（关闭）";

/* Class = "NSMenuItem"; title = "Use 3D LUT from LiveGrade (Loaded File)"; ObjectID = "TMp-OV-YKb"; */
"TMp-OV-YKb.title" = "从LiveGrade中使用3D LUT（调用文件）";

/* Class = "NSMenuItem"; title = "Default 3D LUT in Camera (V-709)"; ObjectID = "a6w-Yk-16a"; */
"a6w-Yk-16a.title" = "摄影机中的默认3D LUT（V-709）";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "eLt-b0-DbN"; */
"eLt-b0-DbN.title" = "错误：";

/* Class = "NSTextFieldCell"; title = "n/a\nn/a"; ObjectID = "qTF-lM-sD2"; */
"qTF-lM-sD2.title" = "n/a n/a";

/* Class = "NSMenuItem"; title = "Varicam 35"; ObjectID = "vYa-YS-5IN"; */
"vYa-YS-5IN.title" = "Varicam 35";

/* Class = "NSTextFieldCell"; title = "Model:"; ObjectID = "xWC-h6-MQy"; */
"xWC-h6-MQy.title" = "模式：";

